#outer,
#outer1,
#changingtext1,
#changingtext
{
    padding:0;
    margin:0;
    font-size: 40px;
    font-weight: bold;
    font-family: helvetica, arial, sans-serif;
}
#changingtext
{
   background-color:red;
}
#outer
{ 
    background-color:yellow;
}
#next,
#next1{
    padding:0;
    margin:0;
    font-size: 40px;
    font-weight: bold;
    font-family: helvetica, arial, sans-serif;  
}

.article
{
    background-color: #fff;
    font-size: 1.3em;
    vertical-align: baseline;
    font-family: "Proxima Nova Regular","Segoe UI",Roboto,"Droid Sans","Helvetica Neue",Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    padding: 10px 20px;
    color:#333;
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, .3);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .3);
    border-radius: 4px;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    
}

#content-article
{
     text-align: justify;
    text-justify: inter-word;
}

.article ::selection {
    background-color: #1e1e1e;
    color: #fff;
}

#main-article
{
    padding: 60px

}

@media only screen and (max-device-width: 480px) {
#main-article
{
    padding: 30px

}
}

.sidebar-article
{
    /*border:1px solid #333;*/
    /*margin-top: 20px;*/
}



.sideboxes
{
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, .3);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .3);
    border-radius: 4px;
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
}

#article
{
    padding-top: 10px;
    
    background-color: #f9f9f9;

}

.article-overlay
{
    height: 0px;
    padding: 0px;
    /*padding: 3.75em 0 4em;*/
    height: 180px;
    background: rgba(0, 0, 0, .75);
    
}

.article-overlay .container
{
    padding-top: 120px;
    /*display: block;*/
}

.register-form{
    background: rgba(255, 255, 255, 1);
}


@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
    /*margin-top:30px;*/
    /* width:228px;*/
}

#sidebar.affix {
    position: fixed;
    top:100px;
    /*bottom:300px;*/
    /*width:228px;*/
}
}

/*

below is information for the pricing page
*/
 fieldset legend
        {
            color: #fff;
            font-weight: bold;
            border-bottom: 1px dashed #fff;
        }    
        fieldset, label
        {
            margin-top: 5px;
        }


.price
{
    font-size: 2.5em;
}


.black-text-info, .danger-text-info
{
    color:#222;
    padding:2px 6px;
    margin-top: 3px;
    margin-bottom: 3px;
    border-radius: 4px;

}
.danger-text-info
{
    background-color: #ff0000;
    color: #fff;
}

.red-legend
{
    color:#f00000;
}

.blue-legend
{
    color:#428bca;
}

.more-text
{
	font-size:1.35em;
}

.more-text h4
{
    font-size:1.5em;
}

/*Typed cSS*/
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}